View Issue Details

IDProjectCategoryView StatusLast Update
0001978FreeCAD[All Projects] Generalpublic2017-06-18 21:05
Reporterdanielfalck Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0001978: App::PropertySpeed needs units extended
DescriptionWe are working on the Path (CAM) workbench and have tried to use PropertySpeed for our toolpath feedrate (velocity of the tool through the work). We have just implemented FreeCAD.Units in it and have noticed that the PropertySpeed can be set for mm/(s) but would like to have it extended to also have imperial units (inches/minute), meters/min, and mm/minute.
Thanks.
TagsPropertySpeed, units
FreeCAD Information

Relationships

related to 0003090 closed Path There is no default Units schema translation for Unit::Velocity 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-22 18:05 danielfalck New Issue
2015-02-22 18:06 danielfalck Tag Attached: PropertySpeed
2015-02-22 18:06 danielfalck Tag Attached: units
2017-03-08 21:36 kkremitzki Project PartDesign => Path
2017-03-08 21:36 kkremitzki Category Feature => General
2017-03-20 21:21 Kunda1 Project Path => FreeCAD
2017-06-18 21:05 wmayer Relationship added related to 0003090
2017-06-18 21:05 wmayer Status new => closed
2017-06-18 21:05 wmayer Resolution open => fixed
2017-06-18 21:05 wmayer Fixed in Version => 0.17